default-key 5FE37FF3C981A9146C3805324205EF53ECE0D2BC
photo-viewer giv
no-greeting
expert
no-emit-version
cert-digest-algo SHA256
no-comments
personal-cipher-preferences AES AES256 AES192 CAST5
personal-digest-preferences SHA256 SHA512 SHA384 SHA224
ignore-time-conflict
allow-freeform-uid
with-fingerprint
keyid-format 0xlong
keyserver hkps://keys.openpgp.org 
keyserver-options no-honor-keyserver-url
